/*     3014635 : BLANK 컨텐츠      */
.blank__3014635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3014635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3014635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3014635__ {height:30px}
}

/*     3014645 : 버튼      */
.button__3014645__ {font-size:0}
.button__3014645__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014645__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014645__ a {font-size:15px}
}

/*     3014655 : 버튼      */
.button__3014905__ {font-size:0}
.button__3014905__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #4c8a30;border-radius:4px;background:#4c8a30;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014905__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014905__ a {font-size:15px}
}

/*     3014995 : 버튼      */
.button__3014665__ {font-size:0}
.button__3014665__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014665__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014665__ a {font-size:15px}
}

/*     3014665 : 버튼      */
.button__3014665__ {font-size:0}
.button__3014665__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014665__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014665__ a {font-size:15px}
}

/*     3014675 : 버튼      */
.button__3014675__ {font-size:0}
.button__3014675__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014675__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014675__ a {font-size:15px}
}

/*     3014775 : 이미지      */
.img__3014775__ {max-width:100%}
.img__3014775__ * {box-sizing:border-box}
.img__3014775__ a {display:block;vertical-align:top}
.img__3014775__ img {width:px;vertical-align:top}

/*     3014785 : 이미지      */
.img__3014785__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3014785__ * {box-sizing:border-box}
.img__3014785__ a {display:block;vertical-align:top}
.img__3014785__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3014785__ p {margin:0}


/*     3014795 : 이미지      */
.img__3014795__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3014795__ * {box-sizing:border-box}
.img__3014795__ a {display:block;vertical-align:top}
.img__3014795__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3014795__ p {margin:0}

/*     3014805 : 실선      */
.solid_line__3014805__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3014805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3014805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3014805__ {height:20px}
}

/*     3014815 : 이미지      */
.img__3014815__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3014815__ * {box-sizing:border-box}
.img__3014815__ a {display:block;vertical-align:top}
.img__3014815__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3014815__ p {margin:0}


/*     3014825 : 이미지      */
.img__3014825__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3014825__ * {box-sizing:border-box}
.img__3014825__ a {display:block;vertical-align:top}
.img__3014825__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3014825__ p {margin:0}

/*     3014835 : 실선      */
.solid_line__3014835__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3014835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3014835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3014835__ {height:20px}
}

/*     3014845 : 이미지      */
.img__3014845__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3014845__ * {box-sizing:border-box}
.img__3014845__ a {display:block;vertical-align:top}
.img__3014845__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3014845__ p {margin:0}


/*     3014855 : 이미지      */
.img__3014855__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3014855__ * {box-sizing:border-box}
.img__3014855__ a {display:block;vertical-align:top}
.img__3014855__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3014855__ p {margin:0}

/*     3014865 : 실선      */
.solid_line__3014865__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3014865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3014865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3014865__ {height:20px}
}

/*     3017725 : 이미지      */
.img__3017725__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3017725__ * {box-sizing:border-box}
.img__3017725__ a {display:block;vertical-align:top}
.img__3017725__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3017725__ p {margin:0}


/*     3017735 : 이미지      */
.img__3017735__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3017735__ * {box-sizing:border-box}
.img__3017735__ a {display:block;vertical-align:top}
.img__3017735__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3017735__ p {margin:0}

/*     3014885 : 실선      */
.solid_line__3014885__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3014885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3014885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3014885__ {height:20px}
}

/*     3014875 : 이미지      */
.img__3014875__ {max-width:100%}
.img__3014875__ * {box-sizing:border-box}
.img__3014875__ a {display:block;vertical-align:top}
.img__3014875__ img {width:px;vertical-align:top}

